class Api::MembershipsController < ActionController::API
  #before :authenticate_token


  #Add Membership to invoice
  def create

  end



  private
  def set_sale_params

  end
  def process_items
  end

end
